.footer{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.section-contact{
  padding-top: 66px;
  background-color: black;
}

.section-contact__content{
  max-width: 684px;
  color: $footer;
  text-align: center;
  @include font-options(400,16,28);
  margin-bottom: 36px;
}

.section-contact__social-media{
  margin-bottom: 34px;
}

.section-contact__contacts{
  display: flex;
  color: #B9B9B9;
  @include font-options(400,16,26);
  
  @media (max-width: 610px) {
    flex-direction: column;
  }
}

.section-contact__address {
  text-align: center;
}

.section-contact__phone {
  text-align: center;
}

.section-contact__email {
  text-align: center;
}
